Subject: FVWM: FVWM forgets settings after a few minutes

From: "Jason Algol" <[email-masked]>
Date: Mon, 14 Oct 2002 22:20:36 +0000

hello people :)

i have a few stupid functions that i like in my config files:

AddToFunc "Wheel-goes-up"
+ D WindowShade True

AddToFunc "Wheel-goes-down"
+ D WindowShade False

Mouse 4 T N Wheel-goes-up
Mouse 5 T N Wheel-goes-down

after a few minutes after starting fvwm, these no longer work, in fact the 
only way i can make them work is by left-clicking the titlebar then it works 
for one iteration, eg left-clcik titlebar, roll mouse wheel twice and it 
works, but id have to click it again to do it again, this has only happened 
the last few days and i have no idea what i changed or how to fix it, plz 
help!

linux 2.4.19
fvwm 2.4.12
fvwm-themes 0.6.1

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Mikhael Goikhman <[email-masked]>
Date: Tue, 15 Oct 2002 00:39:58 +0000

On 14 Oct 2002 22:20:36 +0000, Jason Algol wrote:
> only way i can make them work is by left-clicking the titlebar then it 
> works for one iteration, eg left-clcik titlebar, roll mouse wheel twice and 
> it works, but id have to click it again to do it again, this has only 
> happened the last few days and i have no idea what i changed or how to fix 
> it, plz help!

See FAQ #0.1.

Also I would change "N" to "A", so it works with NumLock pressed too.

I will probably add this to the default fvwm-themes bindings.

Regards,
Mikhael.